.u-section-1 .u-sheet-1 {
  min-height: 3064px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px -15px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2954px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 385px;
  margin: 37px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 82px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 2954px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 27px;
}

.u-section-1 .u-image-1 {
  width: 455px;
  height: 460px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 79px auto 0;
}

.u-section-1 .u-image-2 {
  width: 128px;
  height: 188px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -140px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2436px;
  }

  .u-section-1 .u-image-1 {
    width: 416px;
    height: 421px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 180px;
  }

  .u-section-1 .u-list-1 {
    width: 386px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 3732px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-list-1 {
    width: 392px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2799px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    width: 330px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1762px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 324px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  margin: 70px 408px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 260px;
  --radius: 50px;
  height: auto;
  width: 845px;
  margin: 94px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 208px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-top: 137px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.800000000000001rem;
    margin-top: -89px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: 123px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 500px;
}.u-block-5418-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-5418-3 {
  position: absolute;
  left: 0;
}

.u-block-5418-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/da962e42/6640366/images/j-2.jpg');
  background-size: cover, cover;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-4-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 60px auto 0 0;
  padding: 13px;
}

.u-section-4-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 262px 0 0;
}

.u-section-4-1 .u-text-2 {
  margin: 20px 555px 0 0;
}

.u-section-4-1 .u-btn-1 {
  background-image: none;
  margin: 34px auto 60px 0;
}

.u-section-4-1 .u-icon-2 {
  font-size: 2.25em;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4-1 .u-text-1 {
    margin-right: 62px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 767px;
}

.u-section-5 .u-list-1 {
  margin-top: 366px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 341px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  line-height: 2;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  line-height: 2;
  margin: 27px 0 0;
}

.u-section-5 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  line-height: 2;
  margin: 27px 0 0;
}

.u-section-5 .u-btn-29 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 314px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 281px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 296px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 646px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 266px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    margin-top: 330px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}